(*  GREATIS RUNTIME FUSION                               *)
(*  Copyright (C) 2005-2014 Greatis Software             *)
(*                                                       *)
(*  FORM DESIGNER AND OBJECT INSPECTOR ARE REQUIRED      *)
(*  http://www.greatis.com/delphicb/formdes/             *)
(*  http://www.greatis.com/delphicb/objinsp/             *)
(*                                                       *)
(*  http://www.greatis.com/delphicb/runtime/             *)

program Demo;

uses
  Forms,
  Design in 'Design.pas' {frmDesign},
  ToolForm in 'ToolForm.pas' {frmToolForm},
  Setup in 'Setup.pas' {frmSetup},
  About in 'About.pas' {frmAbout},
  OIForm in 'OIForm.pas' {frmObjectInspector};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Greatis Runtime Fusion Demo';
  Application.CreateForm(TfrmToolForm, frmToolForm);
  Application.CreateForm(TfrmDesign, frmDesign);
  Application.CreateForm(TfrmSetup, frmSetup);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmObjectInspector, frmObjectInspector);
  Application.Run;
end.
