(*  GREATIS RUNTIME FUSION                               *)
(*  Copyright (C) 2005-2014 Greatis Software             *)
(*                                                       *)
(*  FORM DESIGNER AND OBJECT INSPECTOR ARE REQUIRED      *)
(*  http://www.greatis.com/delphicb/formdes/             *)
(*  http://www.greatis.com/delphicb/objinsp/             *)
(*                                                       *)
(*  http://www.greatis.com/delphicb/runtime/             *)

unit About;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls, ShellAPI;

type
  TfrmAbout = class(TForm)
    pnlName: TPanel;
    lblDescription: TLabel;
    pnlSpace: TPanel;
    lblFormDes: TLabel;
    btnClose: TButton;
    Products: TLabel;
    procedure lblLinkClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAbout: TfrmAbout;

implementation

{$R *.DFM}

procedure TfrmAbout.lblLinkClick(Sender: TObject);
begin
  with Sender as TLabel do
    ShellExecute(Application.Handle,nil,PChar(Hint),nil,nil,SW_SHOWDEFAULT);
end;

end.
